﻿      body{width:100%; position:relative;font-family: Lato, Calibri, Tahoma, Helvetica,Arial, Verdana, Sans-Serif;color: #3C3C3C;font-weight: normal;font-size: 1em;z-index:1;overflow-x:hidden;line-height:25px}
        
        
           .AssinTabela
        {
            background-color: #fff;
            font-size: 13px;
            text-align: center;
            color: #494949;
            width:1150px;
            margin:0 auto;
            padding:0px 0px 20px 0px;
            border:1px solid #C3C3C3;
            margin-top:20px;
            font-family: lato  Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
            font-size:1em;
            line-height:25px;
        }
        
            .AssinTab
        {
            background-color: #fff;
            font-size: 13px;
            text-align: center;
            color: #494949;
            width:1240px;
            margin:0 auto;
            padding:0px 0px 20px 0px;
            border:1px solid #C3C3C3;
            margin-top:20px;
            font-family: lato  Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
            font-size:1em;
            line-height:25px;
        }
        
            .AssinTabela .botao
        {
            padding:0;
            margin:0;
        }
        
            .bold
        {
            font-weight:bold;
        }
        
        
            .mrg_top
        {
            margin-top:20px;
        }
        
            .mrg_left
        {
            margin-left:20px;
        }
        
            .pad
        {
            margin:20px;
        }
        
           .pad_left
        {
            padding-left:20px;
        }
        
        
        .estilo16
        {
            font-size:0.95em;
            color:#808080;
        }
        
        
        .estilo17
        {
             padding-top:10px;
        }
        
        
         .linha { 
			border:4px solid #C3C3C3;
			width:93%;
			margin:25px;
		} 
                    
           .AssinTabela a
        {
           /* text-align:left;
            padding-left:40px;*/
            
        }
        
            .center
        {
			text-align:center;            
        }
         
                
            .AssinTabela h1
        {
            text-align: left;
            margin: 20px 0px 0px 40px;
            color: #727272;
            padding:0;
        }
        
        
            .AssinTabela .textoescuro
        {
            text-align: left;
            padding: 0px 0px 0px 40px;
            color: #494949;
            font-weight:bold;
            min-width:200px;

        }
        
           .AssinTabela .texto
        {
            text-align: left;
            padding: 0px 0px 0px 0px;
            color: #494949;
            min-width:200px;
        }
        
                   .AssinTabela .TextoPadrao
        {
            text-align: left;
            padding: 0px 0px 0px 40px;
            color: #494949;
            font-size:11px;
        }
        
           .AssinTabela .aviso
        {
            text-align: left;
            padding: 0px 0px 0px 40px;
            color: #CD0000;
            margin:0 auto;
        }
        
        .textbox { 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px; 
		border-radius: 5px; 
		border: 1px solid #B6B6B6; 
		outline:0; 
		background-color:#fff;
		font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
		font-size:1em; 
		padding:3px;
		} 
		
		
        .CamposQuadro
        {
			width:500px;            
        }
        
           .tab_user
        {
			width:1050px;            
        }
        
        
                   .AssinTabela .nota
        {
            text-align: left;
            color: #494949;
            margin:0;
            font-size:11px;
            
        }
        
            table, table tr, table td
        {
            padding:0;
            margin:0;
        }
        
        .textodestaque
        {
            padding:0px 0px 0px 40px;
            margin:0;
        }
        
        .tamanho_campo
    
        {
			
        }
        
        .campo_combo
        {
            width:520px;
        }
        
        .banner_titulo
        {
            margin:0 auto;
            padding:0;
        }
        
        
        
        
    .table7
{
    COLOR: #000000;
    HEIGHT: 14px;   
    text-align:center;
    border-collapse:collapse; 
    padding: 20px;
    width: 90%;
    margin:0 auto;
    font-family: Lato, Calibri, Arial, Sans-Serif;
}

	.estilo_table
{
	margin-left:0px; 
	width:1080px;
}

.table7 CAPTION
{
    BORDER-RIGHT: #000000 2px inset;
    BORDER-TOP: #000000 2px inset;
    BORDER-LEFT: #000000 2px inset;
    BORDER-BOTTOM: #000000 2px inset;   
    font-family: Lato, Calibri, Arial, Sans-Serif;
    
}

.table7 TH
{
	border: #C3C3C3 1px solid;
	padding :5px;
    background: #777777;   
    color: #fff; 
    text-align:center;
    font-family: Lato, Calibri, Arial, Sans-Serif;
   
}

.table7 TD {
    border: #d1d1d1 1px solid;
    padding: 5px;
    color: #646464;
    background: #fff;
    text-align: center;
    font-family: Lato, Calibri, Arial, Sans-Serif;
    font-size: 0.9em;
    word-break: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}

.table7 TH .negrito
{
    font-weight:bold;
    color:Red;
}

.table7  a { color: #666; text-decoration: none; }   
.table7 a:hover { color: #000; text-decoration: none; } 

.selectedRowStyle td
{background-color:#cae1ff;font-weight:bold;} 

.alternateRowStyle td
{background-color:#F6F6F6;} 

 .headertable
{
	border: #C3C3C3 1px solid;
	padding : 1px 1px 1px 1px;
    background: #777777;   
    color: #fff; 
    font-size:13px;
   
}

   .left
        {
            text-align:left;
        }
        
        

    .tab_cliente_plano
{
    COLOR: #000000;
    HEIGHT: 14px;   
    text-align:center;
    border-collapse:collapse; 
    padding: 20px 0px 20px 20px;
    width:1290px;
    margin:0 auto;
   
}


.tab_cliente_plano CAPTION
{
    BORDER-RIGHT: #000000 2px inset;
    BORDER-TOP: #000000 2px inset;
    BORDER-LEFT: #000000 2px inset;
    BORDER-BOTTOM: #000000 2px inset;   
    font-size:12px;
}

.tab_cliente_plano TH
{
	border: #C3C3C3 1px solid;
	padding : 1px 1px 1px 1px;
    background: #777777;   
    color: #fff; 
    font-size:13px;
}

.tab_cliente_plano TD
{
	border: #d1d1d1 1px solid;
    padding : 1px 1px 1px 1px;
    color:#646464;
    background:#fff;
    min-width:100px;
}

.tab_cliente_plano TH .negrito
{
    font-weight:bold;
    color:Red;
}

.tab_cliente_plano  a { color: #666; text-decoration: none; }   
.tab_cliente_plano a:hover { color: #000; text-decoration: none; } 